Index: general/genlib/aspell/aspell.ent
===================================================================
--- general/genlib/aspell/aspell.ent	(revision 34a762a8d894bdf66acfb7353f953b2de6e319b5)
+++ general/genlib/aspell/aspell.ent	(revision 71f73f0f2cded73b234445df8a37ea9887bf30f2)
@@ -10,3 +10,3 @@
 <!ENTITY aspell-download-ftp "ftp://ftp.gnu.org/gnu/aspell/aspell-&aspell-version;.tar.gz">
 <!ENTITY aspell-size "917 KB">
-<!ENTITY aspell-time "2.05 SBU">
+<!ENTITY aspell-time "1.08 SBU">
Index: general/sysutils/which/which.ent
===================================================================
--- general/sysutils/which/which.ent	(revision 34a762a8d894bdf66acfb7353f953b2de6e319b5)
+++ general/sysutils/which/which.ent	(revision 71f73f0f2cded73b234445df8a37ea9887bf30f2)
@@ -8,2 +8,3 @@
 <!ENTITY which-download-ftp "ftp://ftp.gnu.org/gnu/which/which-2.14.tar.gz">
 <!ENTITY which-size "110 KB">
+<!ENTITY which-time "0.01 SBU">
Index: gnome/lib/libidl/libidl.ent
===================================================================
--- gnome/lib/libidl/libidl.ent	(revision 34a762a8d894bdf66acfb7353f953b2de6e319b5)
+++ gnome/lib/libidl/libidl.ent	(revision 71f73f0f2cded73b234445df8a37ea9887bf30f2)
@@ -10,3 +10,3 @@
 <!ENTITY libIDL-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libIDL/0.8/libIDL-0.8.2.tar.bz2">
 <!ENTITY libIDL-size "252 KB">
-<!ENTITY libIDL-time "0.24 SBU">
+<!ENTITY libIDL-time "0.12 SBU">
Index: index.xml
===================================================================
--- index.xml	(revision 34a762a8d894bdf66acfb7353f953b2de6e319b5)
+++ index.xml	(revision 71f73f0f2cded73b234445df8a37ea9887bf30f2)
@@ -3,6 +3,6 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "20030818">
-<!ENTITY releasedate "August 18th, 2003">
+<!ENTITY version "20030821">
+<!ENTITY releasedate "August 21st, 2003">
 
 <!ENTITY % book SYSTEM "book/book.ent">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 34a762a8d894bdf66acfb7353f953b2de6e319b5)
+++ introduction/welcome/changelog.xml	(revision 71f73f0f2cded73b234445df8a37ea9887bf30f2)
@@ -11,4 +11,6 @@
 <itemizedlist>
 
+<listitem><para>August 21st, 2003 [larry]: Changed SBU's for aspell, pan, zip, libidl, which, mozilla, and vim.</para></listitem>
+	
 <listitem><para>August 19th, 2003 [larry]: Basicnet: updated to gnet-1.1.9. Changed SBU's for pkgconfig, GLib-2, Pango, ATK, GTK-2, intltool, gnet.</para></listitem>
 	
Index: postlfs/editors/vim/vim-inst.xml
===================================================================
--- postlfs/editors/vim/vim-inst.xml	(revision 34a762a8d894bdf66acfb7353f953b2de6e319b5)
+++ postlfs/editors/vim/vim-inst.xml	(revision 71f73f0f2cded73b234445df8a37ea9887bf30f2)
@@ -4,6 +4,5 @@
 <para>Install vim by running the following commands:</para>
 
-<para><screen><userinput>patch -Np1 -i ../vim-6.1-fhs-compliant-vimrc.patch &amp;&amp;
-./configure --prefix=/usr \
+<para><screen><userinput>./configure --prefix=/usr \
    --with-features=huge &amp;&amp;
 make &amp;&amp;
Index: postlfs/editors/vim/vim-intro.xml
===================================================================
--- postlfs/editors/vim/vim-intro.xml	(revision 34a762a8d894bdf66acfb7353f953b2de6e319b5)
+++ postlfs/editors/vim/vim-intro.xml	(revision 71f73f0f2cded73b234445df8a37ea9887bf30f2)
@@ -16,5 +16,5 @@
 
 <screen>vim will utilize:
-<xref linkend="GLib"/>, <xref linkend="GTK"/> and <xref linkend="lesstif"/></screen>
+<xref linkend="GLib"/>, <xref linkend="GTK"/>, <xref linkend="GTK2"/> and <xref linkend="lesstif"/></screen>
 
 <para>The default LFS instructions install LFS as a part of the base system, but
@@ -23,6 +23,4 @@
 special instructions since X support is automatically detected.</para>
 
-<para>Download the patch to make the location of configuration files FHS
-compliant from <userinput><ulink url="&hfile-root;"/></userinput>.</para>
 
 </sect2>
Index: postlfs/editors/vim/vim.ent
===================================================================
--- postlfs/editors/vim/vim.ent	(revision 34a762a8d894bdf66acfb7353f953b2de6e319b5)
+++ postlfs/editors/vim/vim.ent	(revision 71f73f0f2cded73b234445df8a37ea9887bf30f2)
@@ -6,7 +6,7 @@
 <!ENTITY vim-buildsize "27 MB">
 <!ENTITY vim-installsize "11 MB">
-<!ENTITY vim-version "6.1">
+<!ENTITY vim-version "6.2">
 <!ENTITY vim-download-http "">
 <!ENTITY vim-download-ftp "ftp://ftp.nluug.nl/pub/editors/vim/unix/vim-&vim-version;.tar.bz2">
 <!ENTITY vim-size "2.8 MB">
-<!ENTITY vim-time "1.93 SBU">
+<!ENTITY vim-time "0.59 SBU">
Index: xsoft/graphweb/mozilla/mozilla.ent
===================================================================
--- xsoft/graphweb/mozilla/mozilla.ent	(revision 34a762a8d894bdf66acfb7353f953b2de6e319b5)
+++ xsoft/graphweb/mozilla/mozilla.ent	(revision 71f73f0f2cded73b234445df8a37ea9887bf30f2)
@@ -13,3 +13,3 @@
 <!ENTITY mozilla-buildtime "2 Hrs (850 MHz)">
 <!ENTITY mozilla-installsize "65 MB">
-<!ENTITY mozilla-time "79.04 SBU">
+<!ENTITY mozilla-time "22.64 SBU">
Index: xsoft/other/pan/pan.ent
===================================================================
--- xsoft/other/pan/pan.ent	(revision 34a762a8d894bdf66acfb7353f953b2de6e319b5)
+++ xsoft/other/pan/pan.ent	(revision 71f73f0f2cded73b234445df8a37ea9887bf30f2)
@@ -10,3 +10,3 @@
 <!ENTITY pan-download-ftp "">
 <!ENTITY pan-size "1.7 MB">
-<!ENTITY pan-time "1.92 SBU">
+<!ENTITY pan-time "1.32 SBU">
